#external {
	color: yellow;
}

*{
	font-family: "Courier New"; monospace;
	font-size: 15px;
}

h1{
	font-size: 35px;
}

#upper{
	text-transform: uppercase;
}

.language{
	background-color: hotpink;
} 

li[required]{
	border-width: 2px ;
	border-style: solid;
	border-color : navy;
}
section img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

body>section>ol>li{
	letter-spacing: 5px;
	list-style-type: none
}


h2 ~ footer {
	text-align: center;
}

